body {margin: 0; padding: 0; background-image: url('Energy-Effcient-Windows-Products-Windows-bg.jpg'); }
#BigBox {width: 992px; margin: 0px auto; text-align: left; }
#MyHeader {height: 93px; background-image: url('Energy-Effcient-Windows-Products-Windows-top.jpg'); background-repeat: no-repeat; background-position: left top; }
#SmallerBox {background-image: url('Energy-Effcient-Windows-Products-Windows-content.jpg'); background-repeat: repeat-y; background-position: left top; }
.myheaderposition, h1 {position: absolute; top: -10000px; left: -10000px; }
#myContent {clear: left; padding: 5px 17px 0 0; margin-left: 18px}
#myfooter {clear: both; height: 33px; background-image: url('Energy-Effcient-Windows-Products-Windows-bottom.jpg'); background-repeat: no-repeat; background-position: left top; }
#myPage {position: relative; height: 360px; }

h1{background-color: #FFFFFF; color:#000000;font-size: 24px; font-family:"Times New Roman",Georgia,Serif; text-indent: 10px; text-align: left; vertical-align: bottom;}
h3{background-color: #FFFFFF;color: #0000FF;font-size: 14px;font-family: "MS Sans Serif", Geneva, sans-serif;font-style: normal;text-align: left;vertical-align: bottom;font-weight: normal;}
h2{background-color: #FFFFFF;color: #008000;font-size: 20px;font-family: "MS Serif", "New York", serif;font-style: normal;font-weight: normal;text-align: left;vertical-align: bottom;}

td.phonenumber{background-color: #FFFFFF; color:#FF0000;font-size: 36px; font-family: "Times New Roman",Georgia,Serif; font-style:italic;text-align: left; vertical-align: middle;}
td.emailadd2{background-color: #FFFFFF; color:#FF0000;font-size: 24px; font-family: "Times New Roman",Georgia,Serif; text-align: left; vertical-align: middle;}
td.HeaderHame{background-color: #FFFFFF; color:#000000;font-size: 24px; font-family: "Times New Roman",Georgia,Serif; text-indent: 10px; text-align: left; vertical-align: bottom;}
td.formulas{background-color: #FFFFFF; color:#808080;font-size: 12px; font-family: Verdana, Arial, Tahoma, Helvetica, Sans-Serif; font-style:italic;text-align: left;}

td.SellRight{text-align: right;}
td.SellRightTop{text-align: right; vertical-align: top}
td.SellLeftTop{text-align: left; vertical-align: top}

td.bigcont{line-height: 140%;vertical-align: top;}
td.textsplit140top{line-height: 140%;vertical-align: top;}
td.textsplit140bottom{line-height: 140%;text-indent:10px;vertical-align: bottom;}

p.big {line-height: 140%; text-indent:10px;vertical-align: top;}
p.bigcont {line-height: 140%; vertical-align: top;}
p.bigbottom {line-height: 140%; text-indent:10px;vertical-align: bottom;}
p.bigitalic {line-height: 140%; text-indent:10px;vertical-align: top; font-style:italic;}

p.verylittel{font-size: 36px;}


td.nicetext{background-color: #FFFFFF;color: #808080;font-size: 14px;font-family: serif;font-style: italic;text-align: left;vertical-align: top;letter-spacing: 1px;}
tr.small50{font-size: 50%;}
tr.small40{font-size: 40%;}
tr.small20{font-size: 20%;}
td.small10{font-size: 10%;}
td.SellRightBottom{text-align: right; vertical-align: bottom;}
td.SellLeft{text-align: left;}
td.sellTop{vertical-align: top;}

td.sellL {text-align: left;}
td.sellLT{text-align: left; vertical-align: top}
td.sellLM{text-align: left; vertical-align: middle;}
td.sellLB{text-align: left; vertical-align: bottom;}

td.sellR {text-align: right;}
td.sellRT{text-align: right; vertical-align: top}
td.sellRM{text-align: right; vertical-align: middle;}
td.sellRB{text-align: right; vertical-align: bottom;}

td.sellC {text-align:center}
td.sellCT{text-align:center; vertical-align: top;}
td.sellCM{text-align:center; vertical-align: middle;}
td.sellCB{text-align:center; vertical-align: bottom;}


a.linkgreennoline:active {text-decoration:none;color:green}
a.linkgreennoline:visited {text-decoration:none;color:green}
a.linkgreennoline:link {text-decoration:none;color:green}
a.linkgreennoline:hover {text-decoration:none;color:green}


a.linkgreynoline:active {text-decoration: none;color: #808080;}
a.linkgreynoline:visited {text-decoration:none;color:#808080}
a.linkgreynoline:link {text-decoration:none;color:#808080}
a.linkgreynoline:hover {text-decoration:none;color:#808080}


a:active {text-decoration:none}
a:visited {text-decoration:none;color: #39BC39}
a:link {text-decoration:none}
a:hover {text-decoration:none}


a.menu:active {text-decoration:none;color:blue}
a.menu:visited {text-decoration:none;color:blue}
a.menu:link {text-decoration:none;color:blue}
a.menu:hover {text-decoration:none;color:pink}

a.linkbluenoline:link {text-decoration:none;color: blue;}
a.linkbluenoline:visited {text-decoration: none;color: blue;border: none;}
a.linkbluenoline:hover {text-decoration:none;color: blue;}
a.linkbluenoline:active {text-decoration:none;color: blue;}
BODY { background-color: #FFFFFF; color:#2F4F4F;  font-size: 12px;font-family: Verdana, Arial, Tahoma, Helvetica, Sans-Serif; margin-top: 0cm}

